<form autocomplete="off" onsubmit="event.preventDefault();">

    {{#if (eq object.type "character")}}
    {{#if displays.general}}
	<h2>Cabeçalho</h2>
    <div class="form-group">
        <label>Mostrar campo "Divindade"</label>
        <input type="checkbox" name="flags.mostrarDivindade" data-dtype="Boolean" {{checked object.flags.mostrarDivindade}}>
    </div>
	<h2>Atributos</h2>
	<div class="form-group">
        <label>Mostrar campo "Bônus Temporário"</label>
        <input type="checkbox" name="flags.mostrarAtributoTemp" data-dtype="Boolean" {{checked object.flags.mostrarAtributoTemp}}>
    </div>
	<h2>Defesa</h2>
	<div class="form-group">
        <label>Mostrar campo "Outros"</label>
        <input type="checkbox" name="flags.mostrarOutrosDefesa" data-dtype="Boolean" {{checked object.flags.mostrarOutrosDefesa}}>
    </div>
	<h2>Itens</h2>
	<div class="form-group">
        <label>Mostrar botão de edição</label>
        <input type="checkbox" name="flags.botaoEditarItens" data-dtype="Boolean" {{checked object.flags.botaoEditarItens}}>
    </div>
	<h2>Perícias</h2>
	<div class="form-group">
        <label>Habilitar edição de perícias</label>
        <input type="checkbox" name="flags.editarPericias" data-dtype="Boolean" {{checked object.flags.editarPericias}}>
    </div>
	<div class="form-group">
        <label>Mostrar bônus de treinamento</label>
        <input type="checkbox" name="flags.mostrarTreino" data-dtype="Boolean" {{checked object.flags.mostrarTreino}}>
    </div>
	<h2>Magias</h2>
	<div class="form-group">
        <label>Preparar magias (para magos)</label>
        <input type="checkbox" name="flags.mago" data-dtype="Boolean" {{checked object.flags.mago}}>
    </div>
    {{/if}}
    {{/if}}
    {{#if (eq object.type "npc")}}
    <div class="form-group">
        <label>Editar?</label>
        <input type="checkbox" name="flags.editing" data-dtype="Boolean" {{checked object.flags.editing}}>
    </div>
    {{/if}}

    <button type="submit" name="submit">Submit</button>
</form>